Briefs (REST API)

POST Create a brief record.

POST /services/data/{apiVersion}/sobjects/brief

Operation ID: Create a Brief.

Parameters

  • Authorization (header, string, required) A unique, time-limited token that you can use to issue requests to REST API. Replace YOUR_ACCESS_TOKEN with your authentication token.

    Example

    Bearer YOUR_ACCESS_TOKEN

Request body (required)

Media type: application/json. Schema: briefUpdateRequestBody.

Responses

  • 201 This response indicates that the API accepted your request to create a brief.

    Media type: application/json. Schema: briefResponseBody.

    Example

    {
      "id": "003SB000002UaPtYAK",
      "success": true,
      "errors": []
    }
  • 401 This response indicates that the API wasn’t able to authorize your request. When you receive a 401 response, verify that your authorization token is still valid.

    Media type: application/json. Schema: httpErrorResponseBody.

    Example

    [
      {
        "message": "Session expired or invalid",
        "errorCode": "INVALID_SESSION_ID"
      }
    ]